#wa-compbutton-j8of5ots1dt3cmudio {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8of5ots1dt3cmudio-halign {text-align:left;}
#wa-compbutton-j8of5ots1dt3cmudio:hover {background-color:#ef7d1a;}
#wa-compbutton-j8of5ots1dt3cmuets {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8of5ots1dt3cmuets-halign {text-align:left;}
#wa-compbutton-j8of5ots1dt3cmuets:hover {background-color:#000000;}
#wa-compbutton-j8pohx5a1ds7wpydps {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8pohx5a1ds7wpydps-halign {text-align:center;}
#wa-compbutton-j8pohx5a1ds7wpydps:hover {background-color:#ef7d1a;}
#wa-compbutton-j8pohx5a1ds7wq6opc {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8pohx5a1ds7wq6opc-halign {text-align:center;}
#wa-compbutton-j8pohx5a1ds7wq6opc:hover {background-color:#000000;}
#wa-compcontactform-j8of5ots1dt3aviww0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-j8of5ots1dt3aviww0 .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#000000; border-color:#000000;}
#wa-compcontactform-j8of5ots1dt3aviww0 .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-j8of5ots1dt3aviww0 .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-j8of5ots1dt3aviww0 .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-j8of5otr1dt3ay5slc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8of5ots1dt3avv11c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8of5ots1dt3ayg8ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8poccto1ds7x4fgn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j8poccto1ds7x4fgn4 {padding:0px 100px 0px 100px;}
#wa-compsubpage-j8of5otr1dt3cmuaow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8of5otr1dt3cmuaow>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8of5otr1dt3cmuaow>.wa-container-vspacer {height:0px;}
#wa-comptext-j8of5otr1dt3ayk2yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8of5otr1dt3dcx9ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8of5ots1dt3auzu9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8of5ots1dt3avxj40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8of5ots1dt3aw8yrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8of5ots1dt3awaz28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8of5ots1dt3ayj3eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j8of5ots1dt3ayts74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8poc8i71ds7xay1hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pohx5a1ds7v1ce80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pohx5a1ds7v2lkow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pohx5a1ds7xg5ibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pohx5a1ds7xh91q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pohx5a1ds7xixdds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j8poitx31ds7xg7wu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kyx4l7591dqdlvspa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-klb0wpte1dtbtd77r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 20px 0px;}
#wa-container-klb0wpte1dtbtd77r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wpte1dtbtd77r4>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptn1dtbtc2jnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0wptn1dtbtc2jnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptn1dtbtc2jnk>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptn1dtbtd6x34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0wptn1dtbtd6x34>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptn1dtbtd6x34>.wa-container-vspacer {height:0px;}
#wa-container-klb0wpto1dtbs0wiyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0wpto1dtbs0wiyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wpto1dtbs0wiyo>.wa-container-vspacer {height:0px;}
#wa-container-klb0wpto1dtbs15iww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0wpto1dtbs15iww>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wpto1dtbs15iww>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptp1dtbs0pse8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0wptp1dtbs0pse8>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptp1dtbs0pse8>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptp1dtbtcgt8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0wptp1dtbtcgt8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptp1dtbtcgt8g>.wa-container-vspacer {height:0px;}
#wa-container-klb0wpts1dtbtdqfwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-container-klb0wpts1dtbtdqfwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wpts1dtbtdqfwg>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptu1dtbrvkkxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#777777;padding:0px 0px 0px 0px;}
#wa-container-klb0wptu1dtbrvkkxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptu1dtbrvkkxs>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptu1dtbt7648w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0wptu1dtbt7648w>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptu1dtbt7648w>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptv1dtbt7wwlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-klb0wptv1dtbt7wwlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptv1dtbt7wwlc>.wa-container-vspacer {height:0px;}
#wa-container-klb0wptw1dtbrxhyio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 40px 10px;}
#wa-container-klb0wptw1dtbrxhyio>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0wptw1dtbrxhyio>.wa-container-vspacer {height:0px;}
#wa-container-klb0wpty1dtbrvxedc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 5px 10px;}
#wa-container-klb0wpty1dtbrvxedc>.row>.clearfix {margin-bottom:20px;}
#wa-container-klb0wpty1dtbrvxedc>.wa-container-vspacer {height:20px;}
#wa-container-kyx4l7581dqdly6ozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kyx4l7581dqdly6ozk>.row>.clearfix {margin-bottom:20px;}
#wa-container-kyx4l7581dqdly6ozk>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-klb0wptn1dtbtc2jnk {background-color:#ef7d1a;}
#wa-container-wrapper-klb0wpto1dtbs0wiyo {background-color:#ef7d1a;}
#wa-container-wrapper-klb0wptw1dtbrxhyio {background-color:#ef7d1a;}
#wa-container-wrapper-klb0wpty1dtbrvxedc {background-color:#ffffff;}
#wa-container-wrapper-kyx4l7581dqdly6ozk {background-color:#ffffff;}
#wa-row-j8of5otr1dt3akcs5s {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcs5s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3akcsg0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcsg0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmub34>.wa-item-rowspacer {height:20px;}
#wa-row-j8of5otr1dt3cmuc74 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuc74>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuchc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuchc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmucrk {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmucrk>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmud1s {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmud1s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmudc0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmudc0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuecw>.wa-item-rowspacer {height:20px;}
#wa-row-j8of5otr1dt3cmuen4 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuen4>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmufo0>.wa-item-rowspacer {height:50px;}
#wa-row-j8of5otr1dt3cmufy8 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmufy8>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuhj4>.wa-item-rowspacer {height:20px;}
#wa-row-j8of5otr1dt3cmuhtc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuhtc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuils>.wa-item-rowspacer {height:50px;}
#wa-row-j8of5otr1dt3cmuiw0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuiw0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmujog>.wa-item-rowspacer {height:50px;}
#wa-row-j8of5otr1dt3cmujyo {margin:0px -15px;}
#wa-row-j8of5otr1dt3cmujyo>div {padding: 0px 15px;}
#wa-row-j8poc8i711szjjcw4g {margin:0px 0px;}
#wa-row-j8poc8i711szjjcw4g>div {padding: 0px 0px;}
#wa-row-j8poccto11lyzjpl00 {margin:0px 0px;}
#wa-row-j8poccto11lyzjpl00>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqn1c {margin:0px 0px;}
#wa-row-j8pohx5a12003hqn1c>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqow0>.wa-item-rowspacer {height:20px;}
#wa-row-j8pohx5a12003hqp2o>.wa-item-rowspacer {height:20px;}
#wa-row-j8pohx5a12003hqq6o {margin:0px 0px;}
#wa-row-j8pohx5a12003hqq6o>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqwhc {margin:0px 0px;}
#wa-row-j8pohx5a12003hqwhc>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr3io {margin:0px 0px;}
#wa-row-j8pohx5a12003hr3io>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr500 {margin:0px 0px;}
#wa-row-j8pohx5a12003hr500>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr85c {margin:0px 0px;}
#wa-row-j8pohx5a12003hr85c>div {padding: 0px 0px;}
#wa-row-j8poitx312003hradc {margin:0px 0px;}
#wa-row-j8poitx312003hradc>div {padding: 0px 0px;}
#wa-row-kyx4l7581dqdiho24w {margin:0px 0px;}
#wa-row-kyx4l7581dqdiho24w>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-sub-container-klb0wptp1dtbs07w1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-klb0wptp1dtbs07w1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0wptp1dtbs07w1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-klb0wpts1dtbtcm41s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-klb0wpts1dtbtcm41s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0wpts1dtbtcm41s>.wa-container-vspacer {height:0px;}
#wa-sub-container-lb6e06591dsxzpo48w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:20px 0px 20px 0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-brand, [id^=wa-compmenu-j8of5ots1dt3cmug4w].navbar-nav li a, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j8of5ots1dt3cmug4w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j8of5ots1dt3cmug4w] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-nav li a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#2394f7;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:focus {color:#2394f7; background-color:rgba(35,148,247,0);}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8of5otr1dt3akcs5s {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcs5s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3akcsg0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcsg0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuc74 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuc74>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuchc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuchc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmucrk {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmucrk>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmud1s {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmud1s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmudc0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmudc0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuen4 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuen4>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmufy8 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmufy8>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuhtc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuhtc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuiw0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuiw0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmujyo {margin:0px -15px;}
#wa-row-j8of5otr1dt3cmujyo>div {padding: 0px 15px;}
#wa-row-j8poc8i711szjjcw4g {margin:0px 0px;}
#wa-row-j8poc8i711szjjcw4g>div {padding: 0px 0px;}
#wa-row-j8poccto11lyzjpl00 {margin:0px 0px;}
#wa-row-j8poccto11lyzjpl00>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqn1c {margin:0px 0px;}
#wa-row-j8pohx5a12003hqn1c>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqq6o {margin:0px 0px;}
#wa-row-j8pohx5a12003hqq6o>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqwhc {margin:0px 0px;}
#wa-row-j8pohx5a12003hqwhc>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr3io {margin:0px 0px;}
#wa-row-j8pohx5a12003hr3io>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr500 {margin:0px 0px;}
#wa-row-j8pohx5a12003hr500>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr85c {margin:0px 0px;}
#wa-row-j8pohx5a12003hr85c>div {padding: 0px 0px;}
#wa-row-j8poitx312003hradc {margin:0px 0px;}
#wa-row-j8poitx312003hradc>div {padding: 0px 0px;}
#wa-row-kyx4l7581dqdiho24w {margin:0px 0px;}
#wa-row-kyx4l7581dqdiho24w>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8of5otr1dt3akcs5s {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcs5s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3akcsg0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcsg0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuc74 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuc74>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuchc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuchc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmucrk {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmucrk>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmud1s {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmud1s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmudc0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmudc0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuen4 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuen4>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmufy8 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmufy8>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuhtc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuhtc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuiw0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuiw0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmujyo {margin:0px -15px;}
#wa-row-j8of5otr1dt3cmujyo>div {padding: 0px 15px;}
#wa-row-j8poc8i711szjjcw4g {margin:0px 0px;}
#wa-row-j8poc8i711szjjcw4g>div {padding: 0px 0px;}
#wa-row-j8poccto11lyzjpl00 {margin:0px 0px;}
#wa-row-j8poccto11lyzjpl00>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqn1c {margin:0px 0px;}
#wa-row-j8pohx5a12003hqn1c>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqq6o {margin:0px 0px;}
#wa-row-j8pohx5a12003hqq6o>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqwhc {margin:0px 0px;}
#wa-row-j8pohx5a12003hqwhc>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr3io {margin:0px 0px;}
#wa-row-j8pohx5a12003hr3io>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr500 {margin:0px 0px;}
#wa-row-j8pohx5a12003hr500>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr85c {margin:0px 0px;}
#wa-row-j8pohx5a12003hr85c>div {padding: 0px 0px;}
#wa-row-j8poitx312003hradc {margin:0px 0px;}
#wa-row-j8poitx312003hradc>div {padding: 0px 0px;}
#wa-row-kyx4l7581dqdiho24w {margin:0px 0px;}
#wa-row-kyx4l7581dqdiho24w>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8of5otr1dt3akcs5s {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcs5s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3akcsg0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3akcsg0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmrgs0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmu8xs>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuc74 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuc74>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuchc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuchc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmucrk {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmucrk>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmud1s {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmud1s>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmudc0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmudc0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuen4 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuen4>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmufy8 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmufy8>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuhtc {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuhtc>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmuiw0 {margin:0px 0px;}
#wa-row-j8of5otr1dt3cmuiw0>div {padding: 0px 0px;}
#wa-row-j8of5otr1dt3cmujyo {margin:0px -15px;}
#wa-row-j8of5otr1dt3cmujyo>div {padding: 0px 15px;}
#wa-row-j8poc8i711szjjcw4g {margin:0px 0px;}
#wa-row-j8poc8i711szjjcw4g>div {padding: 0px 0px;}
#wa-row-j8poccto11lyzjpl00 {margin:0px 0px;}
#wa-row-j8poccto11lyzjpl00>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqn1c {margin:0px 0px;}
#wa-row-j8pohx5a12003hqn1c>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqq6o {margin:0px 0px;}
#wa-row-j8pohx5a12003hqq6o>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hqwhc {margin:0px 0px;}
#wa-row-j8pohx5a12003hqwhc>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr3io {margin:0px 0px;}
#wa-row-j8pohx5a12003hr3io>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr500 {margin:0px 0px;}
#wa-row-j8pohx5a12003hr500>div {padding: 0px 0px;}
#wa-row-j8pohx5a12003hr85c {margin:0px 0px;}
#wa-row-j8pohx5a12003hr85c>div {padding: 0px 0px;}
#wa-row-j8poitx312003hradc {margin:0px 0px;}
#wa-row-j8poitx312003hradc>div {padding: 0px 0px;}
#wa-row-kyx4l7581dqdiho24w {margin:0px 0px;}
#wa-row-kyx4l7581dqdiho24w>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
}
